#contents-wrap .cont-txt1 {
  font-weight: 500;
  font-size: 28px;
  line-height: 50px;
  letter-spacing: -0.05em;
  color: #999;
  margin-top: 100px;
}

/* #sub-contents1 */
#sub-contents1 > .sub-cont-wrap .bottom > .bottom-list {
  background: url(../introduction/nfc/img/contents/1/1.png);
  animation: commonMoveLeft-5 linear 10s infinite;
}
/* #sub-contents1 - E */

/* #sub-contents2 */
#sub-contents2 {
  padding: 140px 46px;
}
#sub-contents2 > .sub-cont-wrap {
  justify-content: space-between;
  align-items: center;
  max-width: 1280px;
  margin: 0 auto;
}

#sub-contents2 > .sub-cont-wrap .design-wrap {
  max-width: 540px;
  margin: 120px auto 0;
}
#sub-contents2 > .sub-cont-wrap .design-wrap > img {
  width: 100%;
}
/* #sub-contents2 - E */

/* #sub-contents3 */
#sub-contents3 {
  padding: 140px 46px;
}
#sub-contents3 > .sub-cont-wrap {
  position: relative;
  display: block;
  max-width: 1280px;
  margin: 0 auto;
}

#sub-contents3 > .sub-cont-wrap > .top .txt-wrap {
  color: #fff;
}
#sub-contents3 > .sub-cont-wrap > .top .txt-wrap .preface1 {
  color: #fff;
  opacity: 0.8;
}

#sub-contents3 > .sub-cont-wrap > .top .txt-wrap .cont-tit1 {
  color: #fff;
}
#sub-contents3 > .sub-cont-wrap > .top .txt-wrap .cont-txt1 {
  color: #fff;
  opacity: 0.8;
  margin-top: 35px;
}

#sub-contents3 > .sub-cont-wrap > .top .cont-top-img {
  margin-left: 20px;
  margin-top: -25px;
}

#sub-contents3 > .sub-cont-wrap .design-wrap {
  height: 908px;
  background: url(../introduction/nfc/img/contents/3/1.png) center / 100% 980px;
  padding-left: 40px;
  padding-right: 40px;
  margin: -230px -40px 0;
  position: relative;
}
/* #sub-contents3 - E */

/* #sub-contents4 */
#sub-contents4 {
  padding: 140px 46px;
}
#sub-contents4 > .sub-cont-wrap {
  max-width: 1250px;
  margin: 0 auto;
}
#sub-contents4 > .sub-cont-wrap .txt-wrap .cont-txt1 {
  color: #999;
}
#sub-contents4 > .sub-cont-wrap .design-wrap {
  width: 309px;
  margin: 120px auto 0;
}
#sub-contents4 > .sub-cont-wrap .design-wrap > img {
  width: 100%;
}
/* #sub-contents4 - E */

/* #sub-contents5 */
#sub-contents5 {
  padding: 140px 46px;
}
#sub-contents5 > .sub-cont-wrap {
  margin: 0 auto;
  justify-content: space-between;
  align-items: center;
}

#sub-contents5 > .sub-cont-wrap .txt-wrap .preface2 {
  font-weight: 700;
  font-size: 30px;
  line-height: 34px;
  letter-spacing: -0.05em;
  margin-bottom: 25px;
  color: #999999;
}
#sub-contents5 > .sub-cont-wrap .txt-wrap .cont-txt1 {
  color: #999;
}

#sub-contents5 > .sub-cont-wrap .design-wrap {
  width: 100%;
  height: 880px;
  margin-top: 120px;
}
#sub-contents5 > .sub-cont-wrap .design-wrap > .img {
  background: url(/introduction/nfc/img/contents/5/img.png);
  background-size: cover;
  width: 100%;
  height: 100%;
  animation: moveYMotion linear 10s infinite;
}

@keyframes moveYMotion {
  from {
    background-position: 0 -0px;
  }
  to {
    background-position: 0 -1190px;
  }
}

/* #sub-contents5 - E */

/* #sub-contents6 */
#sub-contents6 {
  padding: 120px 0;
}
#sub-contents6 > .sub-cont-wrap {
  max-width: 1440px;
  margin: 0 auto;
}
#sub-contents6 > .sub-cont-wrap > .design-wrap {
  position: relative;
  width: 100%;
  overflow: hidden;
}
#sub-contents6 > .sub-cont-wrap > .design-wrap .sub-cont-swiper1 {
  padding-left: 46px;
  margin: 0 auto;
}
#sub-contents6 > .sub-cont-wrap > .design-wrap .sub-cont-swiper1 .swiper-slide > a > img {
  width: 100%;
}
.swiper-button-prev:after,
.swiper-container-rtl .swiper-button-next:after {
  content: '';
}
.swiper-button-next:after,
.swiper-container-rtl .swiper-button-prev:after {
  content: '';
}
/* #sub-contents6 - E */
